{
    "dc_identifier": "nl.gm0852.2c.2018.6541203-12",
    "dc_title": "Raadsvergadering 2018-07-05 - Besluitvorming over het voorstel tot vaststelling van het ontwerpbestemmingsplan ‘Broek in Waterland – Molengouw nabij 48’",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Waterland op 2018-07-05. Onderdeel: Besluitvorming over het voorstel tot vaststelling van het ontwerpbestemmingsplan ‘Broek in Waterland – Molengouw nabij 48’.",
    "dc_source": "https://waterland.bestuurlijkeinformatie.nl/Agenda/Index/8e46c1a8-2f15-4a7a-be18-3d2b44ddcd2b",
    "dc_publisher": "gm0852",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2025-12-25",
    "foi_publishedDate": "2018-07-05",
    "dc_date_year": "2018",
    "dc_publisher_name": "Gemeente Waterland",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Waterland",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "54",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0852.2c.2018.6541203-12",
    "dc_externalIdentifier": "6541353",
    "foi_meetingYear": "2018",
    "foi_meetingDate": "2018-07-05",
    "foi_meetingNumber": "6541203",
    "foi_meetingItemNumber": "12",
    "foi_meetingItemNumberRaw": "15.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0852.2c.2018.6541203-12.doc.1",
            "dc_title": "158-411_Raadsvoorstel__vaststellen_ontwerpbestemmingsplan_BiW_Molengouw_nabij_48.pdf",
            "foi_fileName": "158-411_Raadsvoorstel__vaststellen_ontwerpbestemmingsplan_BiW_Molengouw_nabij_48.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Waterland&id=45eff689-14cd-40e2-80ca-fd458992bd03"
        },
        {
            "dc_identifier": "nl.gm0852.2c.2018.6541203-12.doc.2",
            "dc_title": "158-412_conceptbesluit_ontwerp_bp_TILdef.pdf",
            "foi_fileName": "158-412_conceptbesluit_ontwerp_bp_TILdef.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Waterland&id=d561afdb-a3ff-4322-a782-fb274f4a35db"
        },
        {
            "dc_identifier": "nl.gm0852.2c.2018.6541203-12.doc.3",
            "dc_title": "158-413_Bijlage_1_ontwerp_bp_Molengouw_48_versie_def_S_IT18.02314_1.pdf",
            "foi_fileName": "158-413_Bijlage_1_ontwerp_bp_Molengouw_48_versie_def_S_IT18.02314_1.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Waterland&id=c52c9f2e-b252-4f06-a3f0-59e56eeef784"
        },
        {
            "dc_identifier": "nl.gm0852.2c.2018.6541203-12.doc.4",
            "dc_title": "158-413_Bijlage_2_concept_vaststellingsbesluit_Molengouw_nabij_48.pdf",
            "foi_fileName": "158-413_Bijlage_2_concept_vaststellingsbesluit_Molengouw_nabij_48.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Waterland&id=271a9f3c-92dd-40a0-8f43-612bb93c9094"
        },
        {
            "dc_identifier": "nl.gm0852.2c.2018.6541203-12.doc.5",
            "dc_title": "158-414_besluit_ontwerp_bp_nabij_Molengouw_48_BiW.pdf",
            "foi_fileName": "158-414_besluit_ontwerp_bp_nabij_Molengouw_48_BiW.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Waterland&id=11736830-03e6-4d05-b52f-b1d2adb99911"
        }
    ]
}